[Overview][Types][Classes][Index] | Reference for unit 'ascii85' (#fcl)

# TASCII85RingBuffer.Size

Size of buffer

## Declaration

Source position: ascii85.pp line 40

`published property TASCII85RingBuffer.Size : Cardinal read GetBufferSize;`

## Description

Size is the total size of the memory buffer. This is currently hardcoded to 1024Kb.

## See also

TASCII85RingBuffer.FillCount |  | Number of bytes in buffer